


body, html {
color: #eee;
font-family: "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
line-height: 1;
-webkit-font-smoothing: antialiased;
height:100%;
background: #7e7262;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#7e7262', endColorstr='#5e5549');
background: -webkit-gradient(linear, top, bottom, from(#7e7262), to(#5e5549));
background: -moz-linear-gradient(top,  #7e7262,  #5e5549);
background: linear-gradient(0deg, #5e5549, #7e7262 15%) no-repeat;	

}

.more .hideme, .breadcrumbs ul ul li a {
background:#7e7262;
/*  background:#ad9c75 url(bg.png) repeat;;   */
}


a {
color: #fff;	
}

a:focus {
background:#000;
}

ul {margin: 0; padding: 0;}
li {list-style-type: none;}


header, .title {
display: block;
clear: both;
}

a, .slider a img, .bx-pager-item, .bx-prev, .bx-next, .slider li a span, .more .hideme, .nav-title, .article-info {
-o-transition:.4s;
-ms-transition:.4s;
-moz-transition:.4s;
-webkit-transition:.4s;
transition:.4s;
text-decoration:none;	
}


a:focus {
outline:0;
}

#logo, h1, h2, h3, h4, .info ul li, .slider li span, .bx-prev, .bx-next, .list-title {
font-family:"Times New Roman", Times, serif;
font-weight: normal;
}


#logo, .title, .bx-pager {
border:0;
margin: 0;
text-align: center;
}


#logo {
font-style: italic;
display: block;
padding:1.5em 0 .5em 0;
text-align: center;
color: #fff;
font-size: 1.5em;
}


.slider {
margin:0;
text-align: center;
}

header  {
display: block;
position: relative;
z-index: 100000000;
height: 100px;
}



.slider li {
position: relative;
left: 0;	
top:0;
padding-bottom: 1em;
padding-top: 0;
z-index: 9000;
}

.slider li a span {
display: block;
margin: 0 auto;
position: relative;
top:0;
text-align: center;
}

.slider li span {
position: absolute;
text-align: center;
z-index: 900000;
height:30px;
opacity: .5;

}



.slider a img, #body-project .slider a:hover img {
-moz-box-shadow: 0 0 1em rgba(0, 0, 0, 0.2);
-webkit-box-shadow: 0 0 1em rgba(0, 0, 0, 0.2);
box-shadow: 0 0 1em rgba(0, 0, 0, 0.2);	
border: rgba(0, 0, 0, 0.2) 2px solid;
}

.slider a:hover img, .slider a:focus img {
-moz-box-shadow: 0 0 19px rgba(0, 0, 0, 0.5);
-webkit-box-shadow: 0 0 19px rgba(0, 0, 0, 0.5);
box-shadow: 0 0 19px rgba(0, 0, 0, 0.5);
border: rgba(255, 255, 255, 0.5) 2px solid;
}

.slider li a:hover span {
opacity: 1;
}


#logo {
	position: absolute;
	width: 100%;
	margin: 0 auto;
}


nav {
font-size: .9em;
float: right;
position: relative;
top:0px;
right:0px;
line-height: 1em;
}


.more .nav-title, .more a {
margin: 0 4px 10px 0;
padding: .3em 1em;
display: block;	
position: relative;
text-align: right;
}

.nav-title {opacity: .7; line-height: 2em;}
.nav-title:hover {opacity: 1; background: rgba(0, 0, 0, 0.1);}

.more:active .nav-title, .more:hover .nav-title, .more a:hover {
-webkit-tap-highlight-color: rgba(0,0,0,0);
-webkit-user-select: none;
-webkit-touch-callout: none;
cursor: pointer;
}

.slider li a:hover span, #logo, .bx-prev, .bx-next, .more .nav-title, 
.breadcrumbs a, .list-title, .bx-pager a, .bx-controls-auto-item a, .nav, .title {
text-shadow: 0 0 4px #000;	
}

.more .hideme {
position: absolute;
top: 100px;
right: 0px;
min-height: 370px;
opacity: 0;
visibility: hidden;
z-index: 100000;
padding: 3em 2em;
width: 240px;
line-height: 1.3em;
}

.hideme p {width: 90%; opacity: .8;}
.hideme .title {text-align: left; font-size: 1.6em; opacity: 1;}
.hideme h2 {font-size: 1.5em;}

.more:hover .hideme {
display: block;	
opacity: 1;
visibility: visible;
}

.bx-controls-direction, .bx-prev, .bx-next {
opacity: .7;	
}

.bx-controls-direction:hover, .bx-prev:hover, .bx-next:hover, .bx-pager-item:hover {
opacity: 1;
}

.bx-controls-direction {
position: relative;
top: -350px;
z-index: 90000;
}

.bx-prev, .bx-next {
position: absolute;
display:block;
padding:.6em .8em;
color:#ccc;
margin: 20px;
font-size: 3em;
font-weight: bold;
}

.bx-prev:hover, .bx-next:hover, .bx-prev:active, .bx-next:active  {
color: #fff;	
background: rgba(0, 0, 0, 0.2);	
}


.bx-next {
right: 0;
}


.bx-prev {
left: 0;
}

.bx-pager {
padding: 1em;	
top:0;
}


.bx-pager-item {
display: inline-block;
padding: 4px;
margin: 0;
opacity: .5;
}

.bx-pager-item a {
padding: 2px 8px;	
color: #fff;
background: rgba(0, 0, 0, 0.1);		
}

.bx-pager-item a:hover {
}

.bx-pager-item .active {
background: #fff;	
color: #000;
opacity: 1;
text-shadow:none;
}

.bx-controls-auto {
display: block;
width: 100%;
position: relative;
top: 10px;
text-align:center;	
z-index: 999999999;
}

.bx-controls-auto-item {
display: inline-block;
margin: 0 .1em;	
font-size: .8em;
opacity: .8;	
}


.bx-controls-auto-item a {
padding: .2em .5em;	
opacity: .8;
color:#fff;
}

.bx-controls-auto-item .active {
opacity: .6;	
background: rgba(0, 0, 0, 0.6);	
color: #fff;
}

.info {display:none;}

.art-body, #body-show .info, #body-project .info {
width:340px;
text-align: center;
margin:50px auto 2em auto;
line-height: 1.4em;
padding: 5em 30px;
clear: both;
display: block;
}

#body-error .art-body, .info {
background: rgba(0, 0, 0, 0.1);
text-align: left;
}

.breadcrumbs {
font-size: .8em;
width: 440px;
margin:0 auto;
font-weight: lighter;
padding-top: 70px;
text-align: center;
}

.breadcrumbs ul ul li a {
padding: 3px 10px;
width: 100px;
display: inline-block;
}

.breadcrumbs li {list-style-type: none;}
.breadcrumbs ul {margin: 0;}
.breadcrumbs ul ul {padding-top: 8px; }
.breadcrumbs ul li {display: inline;}
.breadcrumbs ul li a {opacity: .7; }
.breadcrumbs ul ul li {display: block; position: relative; left:20px;}

.breadcrumbs ul ul li:last-child a {padding-bottom:1em;}

.breadcrumbs ul ul li a {
line-height: 1.6em;
margin-top: 0;
color: rgba(255, 255, 255, 0.8);
opacity: 1;
}


.breadcrumbs ul li a:hover {
color: #fff;
opacity: 1;
}


.breadcrumbs ul ul {
display: none;
visibility: hidden;
opacity: 0;
position: relative;
left: -20px;
}

.breadcrumbs ul li:hover > ul {
display: block;
visibility: visible;
opacity: 1;
}

.title, .list-title {
display:block;
padding: 0;	
font-size: 18px;
}

.title {
padding-bottom: .6em;
}


.article-info {
position: absolute;
top:144px;
left:10px;	
background: rgba(0, 0, 0, 0.07);
display: block;
padding: 0;
margin: 0;
line-height: 1em;
width:20%;
font-size: .8em;
padding: 1em 2em 1em 4em;
}


.close {
padding:1em 1.8em;
font-size: .5em;
float: right;
text-shadow: 0 0 8px rgba(0, 0, 0, 0.1);
position: absolute;
left: 0;
top: 0;
display: block;
z-index: 900000000000;
opacity: .6;
}

.close:hover {
background:rgba(0, 0, 0, 0.1);
opacity: 1;
}

.close:focus, .close:active {background:rgba(0, 0, 0, 0.3);}

